@charset "utf-8";
/* 
サイト固有の記述
*/

/* 全体（色系）*/
body {
}

/* パソコン以上*/
@media screen and (min-width: 1281px) {
    body {
        .tp_sec03 {
            .layout_b .imgbox,
            .layout_a .imgbox {
                width: 50%;
            }

            .layout_b .txtbox {
                margin-left: 60px;
            }

            .layout_a .txtbox {
                margin-right: 60px;
            }
        }

        .tp_sec07 {
            .c_box01 {
                .layout_a .imgbox {
                    width: 50%;
                }

                .layout_a .txtbox {
                    margin-right: 20px;
                }
            }
        }

        .contact_parts {
            padding: 0 5%;
        }

        .header-nav li:first-child a {
            border-left: 0;
        }

        .header-nav li a {
            padding-left: 20px;
            padding-right: 20px;
        }
    }
}

/* モニター以上*/
@media screen and (min-width: 1860px) {
    body {
    }
}

/* タブレット*/
@media screen and (max-width: 1024px) {
    body {
        .tp_sec01 .layout_b .imgbox {
            text-align: center;
        }

        .tp_sec02 .layout_b .imgbox {
            text-align: center;
            width: 100%;
        }

        .add_contact {
            .f50 {
                font-size: 38px;
            }
        }

        header {
            .h_btn01 {
                display: none;
            }
        }
    }
}

/* 携帯*/
@media screen and (max-width: 767px) {
    body {
        header {
            background-color: #fff;
        }

        header .h1 a img {
            display: none;
        }

        header .h1 a img + img {
            display: block;
        }

        .tp_sec07 {
            h2 {
                text-align: center;
            }
        }
    }
}
